<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILER HELFER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Snowfall data of Harz mountains
        </div>
      </div>

      <div
        class="center_cont__w60 dist-tiny digitization_wrapper"
        id="digi_area"
      >
        <div class="hww_placeholder_container" id="hww_container">
          <button class="cta head2 center_cont__w60">Avaliable soon!</button>
        </div>
      </div>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digitization.js"></script>
  </body>
</html>
